class SliderData {
  final int id;
  final String title;
  final String image;
  final String media;

  const SliderData({
    required this.id,
    required this.title,
    required this.image,
    required this.media,
  });

  factory SliderData.fromJson(Map<String, dynamic> json) => SliderData(
        id: json['id'],
        title: json['title'],
        image: json['image'],
        media: json['media'],
      );

  Map<String, dynamic> toJson() => {
        'id': id,
        'title': title,
        'image': image,
        'media': media,
      };
}
